/* Anwendungsweites CSS, seitenspezifische Definitionen im Dokument */
body { font-family:arial, helvetica, sans-serif; font-size: 100%; line-height: 1.3em; }
#app-body { width:97%; padding: 0 1.5% 0 1.5%; margin: auto;  }
.navbar>.container-fluid { display: flex; flex-wrap: inherit; align-items: flex-start; flex-direction: column; }
h1 { margin: .5em; }
div.dom_wrapper {position: sticky; top: 0; padding: 20px; z-index:99; background-color:#ffffff; }
#dataTable_wrapper, .dtfh-floatingparenthead { background-color:#fff; box-shadow: 5px 0px 5px #aaa; }

thead, .dataTables_scrollHead { border:1px solid #ddd;	background-color:#ffffff; }
thead th { border-left:1px solid #ddd; }
thead th.col0 { border-left: none; }
table.dataTable thead th { border-bottom: 1px solid #111; }
tbody td { border-left:1px solid #ddd; }
th:nth-of-type(6), td:nth-of-type(6) { color: #9c9c9c !important; border-left: 3px double #9c9c9c; }

.cfooter > a { font-size: 80%; color: #9c9c9c; }

/* Splash- & Loadingscreen */
.splashscreen { align-items: center; background-color: rgba(217, 218, 218, 0.8); display: flex; height: 100%; justify-content: center; position: absolute; width: 100%; z-index: 9999; }          
.splashscreen.content { align-items: center; display: flex; flex-direction: column; justify-content: center; }
.spinner-loading { display: none; align-items: center; background-color: rgba(0,0,0,0.7); height: 100%; position: absolute; width: 100%; z-index: 9999; }
.spinner-loading div { top: 50%; position: absolute }
.spinner-border { width: 5rem; height: 5rem }

/* Clock */
#clockdiv {
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
}

#clockdiv > div {
    padding: 10px;
    border-radius: 3px;
    background: #868786;
    display: inline-block;
}

#clockdiv div > span {
    padding: 15px;
    border-radius: 3px;
    background: #484847;
    display: inline-block;
}

.flip-clock-label {
   color: #ffffff !important;
}

/* Color Codes */
.gruen { color: #2a9346; } 
.gelb { color: #f2b10f; } 
.rot { color: #9a0e04; } 
.orange { color: #d69739; } 
.blau { color: #0a4b99; } 
.lila { color: #760a99; }